{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "364a1c63-5b7e-4b6e-af2b-39501c1a292a",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "364a1c63-5b7e-4b6e-af2b-39501c1a292a",
            "type": "STRING",
            "value": "Check that the polygonal certificate validity region is inside the validity region of the issuing certificate;\r\nCheck that the issuing polygonal certificate validity region contains at least three and no more than 12 points;\r\nCheck that the issuing polygonal certificate validity region does not contain intersections and holes\r\n"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "364a1c63-5b7e-4b6e-af2b-39501c1a292a",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tthe IUT being requested to include certificate chain in the next CAM\r\nensure that\r\n\twhen\r\n\t\tthe IUT is requested to send a CAM\r\n\tthen\r\n\t\tthe IUT sends a SecuredMessage\r\n\t\t\tcontaining header_fields['signer_info'].signer\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'certificate_chain'\r\n\t\t\t\tand containing certificates\r\n\t\t\t\t\tindicating length N > 0\r\n\t\t\t\t\tand containing certificates [n] (0..N)\r\n\t\t\t\t\t\tcontaining validity_restrictions['region']\r\n\t\t\t\t\t\t\tcontaining region\r\n\t\t\t\t\t\t\t\tcontaining region_type\r\n\t\t\t\t\t\t\t\t\tindicating 'polygon'\r\n\t\t\t\t\t\t\t\tand containing polygonal_region\r\n\t\t\t\t\t\t\t\t\tindicating length >=3 and <=12\r\n\t\t\t\t\t\t\t\t\tand indicating continuous region without holes and intersections"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "364a1c63-5b7e-4b6e-af2b-39501c1a292a",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "364a1c63-5b7e-4b6e-af2b-39501c1a292a",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "364a1c63-5b7e-4b6e-af2b-39501c1a292a"
}